package com.jihe.punchnet.sdlan.config

object EtherType {
    const val IPV4: Short = 0x0800.toShort()
    const val IPV6: Short = 0x86dd.toShort()

    const val ARP: Short = 0x0806.toShort()

    const val HWTYPE_ETH: Short = 1

    const val ARP_REQUEST: Short = 1
    const val ARP_REPLY: Short = 2

    const val ARP_TABLE_SIZE: Int = 100
    const val ARP_EXPIRE_TIME: Int = 60
    const val ARP_DETECT_TIMES: Int = 3
}
